braillefont(1)

NAME
braillefont - Print text using unicode braille characters

SYNOPSIS
braillefont

DESCRIPTION
braillefont can be used either interactively or non-interactively (eg echo text | braillefont) and does convert a given text to a bitmapped version using the Braille range of Unicode. Individual characters use a grid of 6x8 (5x7 usable) "pixels" which are rendered by 3x2 blocks of Unicode characters.

CAVEATS
For given text only printable ASCII and a limited number of other characters are supported.

AUTHOR
braillefont was written by Adam Borowski <kilobyte AT angband.pl>.